package com.ejie.ad74a.util.constantes.modelos;

import com.ejie.ad74a.util.comun.Utilidades;

public abstract class TipoCuentas {

	private TipoCuentas() {

	}
	// Longitud de campos
	/*
	 * Los JSP necesitan Strings, las comparaciones en java Integer
	 */

	public static final int MAX_LENGTH_IDENTITULAR05 = 20;
	public static final String MAX_LENGTH_IDENTITULAR05_STR = Utilidades.getStringFromInteger(MAX_LENGTH_IDENTITULAR05);

	public static final int MAX_LENGTH_NUMCUENTA05 = 24;
	public static final String MAX_LENGTH_NUMCUENTA05_STR = Utilidades.getStringFromInteger(MAX_LENGTH_NUMCUENTA05);

	public static final int MAX_LENGTH_TITULARCUENTA05 = 120;
	public static final String MAX_LENGTH_TITULARCUENTA05_STR = Utilidades
			.getStringFromInteger(MAX_LENGTH_TITULARCUENTA05);

}
